<!-- This file was generated by pybib2web, version 0.6.dev0: https://gitlab.com/sosy-lab/software/pybib2web/ -->
<input type="checkbox" id="show-compact">
<label for="show-compact">Compact view</label>
<h2 id="publications">Publications about CPAcheckerSoftware Model CheckingWitness-Based Validation</h2>
<nav class="publication-navigation">(<a href="../All/index.html">Show all</a> &ndash; <a href="../index.html">Index</a>)</nav>

<a href="../Category/conferences.html"><h3>Articles in conference or workshop proceedings</h3></a>

<ol class="list-publications">

<li class="bibentry" id="SE17-Witnesses">
  <span class="main-info">
    <span class="author-list"><span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span>,
    <span class="author"><a href="../Author/DANGL-M.html"><span class="firstname">Matthias</span> <span class="lastname">Dangl</span></a></span>,
    <span class="author"><span class="firstname">Daniel</span> <span class="lastname">Dietsch</span></span>, and
    <span class="author"><span class="firstname">Matthias</span> <span class="lastname">Heizmann</span></span>.</span>
    <span class="publication-title">Exchanging Verification Witnesses between Verifiers.</span>
    <span class="howpublished">
      In <span class="editor-list"><span class="editor"><span class="firstname">J.</span> <span class="lastname">Jürjens</span></span> and
      <span class="editor"><span class="firstname">K.</span> <span class="lastname">Schneider</span></span>, editors</span>,
      <em class="booktitle">  Tagungsband Software Engineering 2017, Fachtagung des GI-Fachbereichs Softwaretechnik
        (21.-24. Februar 2017, Hannover, Deutschland)</em>,
      <span class="series">LNI P-267</span>,
      <span class="pages">pages 93-94</span>,
      <span class="publication-date">  <span class="year">2017</span></span>.
    </span>
    <span class="publisher">Gesellschaft für Informatik (GI).</span>
  </span>
  <a class="bibentry-link" href="#SE17-Witnesses"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/C.html">C</a>,
        <a class="keyword" href="../Keyword/P.html">P</a>,
        <a class="keyword" href="../Keyword/A.html">A</a>,
        <a class="keyword" href="../Keyword/C.html">c</a>,
        <a class="keyword" href="../Keyword/H.html">h</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/C.html">c</a>,
        <a class="keyword" href="../Keyword/K.html">k</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/R.html">r</a>,
        <a class="keyword" href="../Keyword/S.html">S</a>,
        <a class="keyword" href="../Keyword/O.html">o</a>,
        <a class="keyword" href="../Keyword/F.html">f</a>,
        <a class="keyword" href="../Keyword/T.html">t</a>,
        <a class="keyword" href="../Keyword/W.html">w</a>,
        <a class="keyword" href="../Keyword/A.html">a</a>,
        <a class="keyword" href="../Keyword/R.html">r</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/-.html"> </a>,
        <a class="keyword" href="../Keyword/M.html">M</a>,
        <a class="keyword" href="../Keyword/O.html">o</a>,
        <a class="keyword" href="../Keyword/D.html">d</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/L.html">l</a>,
        <a class="keyword" href="../Keyword/-.html"> </a>,
        <a class="keyword" href="../Keyword/C.html">C</a>,
        <a class="keyword" href="../Keyword/H.html">h</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/C.html">c</a>,
        <a class="keyword" href="../Keyword/K.html">k</a>,
        <a class="keyword" href="../Keyword/I.html">i</a>,
        <a class="keyword" href="../Keyword/N.html">n</a>,
        <a class="keyword" href="../Keyword/G.html">g</a>,
        <a class="keyword" href="../Keyword/W.html">W</a>,
        <a class="keyword" href="../Keyword/I.html">i</a>,
        <a class="keyword" href="../Keyword/T.html">t</a>,
        <a class="keyword" href="../Keyword/N.html">n</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/S.html">s</a>,
        <a class="keyword" href="../Keyword/S.html">s</a>,
        <a class="keyword" href="../Keyword/-.html">-</a>,
        <a class="keyword" href="../Keyword/B.html">B</a>,
        <a class="keyword" href="../Keyword/A.html">a</a>,
        <a class="keyword" href="../Keyword/S.html">s</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/D.html">d</a>,
        <a class="keyword" href="../Keyword/-.html"> </a>,
        <a class="keyword" href="../Keyword/V.html">V</a>,
        <a class="keyword" href="../Keyword/A.html">a</a>,
        <a class="keyword" href="../Keyword/L.html">l</a>,
        <a class="keyword" href="../Keyword/I.html">i</a>,
        <a class="keyword" href="../Keyword/D.html">d</a>,
        <a class="keyword" href="../Keyword/A.html">a</a>,
        <a class="keyword" href="../Keyword/T.html">t</a>,
        <a class="keyword" href="../Keyword/I.html">i</a>,
        <a class="keyword" href="../Keyword/O.html">o</a>,
        <a class="keyword" href="../Keyword/N.html">n</a>
      </span>
    </span>
    <span class="link-list">
      <a class="publishers-version-link" href="https://dl.gi.de/handle/20.500.12116/1288" title="Link to official version of paper (may be a landing page with more information)">Publisher's Version</a>
    </span>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{SE17-Witnesses,
        author = {Dirk Beyer and Matthias Dangl and Daniel Dietsch and Matthias Heizmann},
        title = {Exchanging Verification Witnesses between Verifiers},
        booktitle = {Tagungsband Software Engineering 2017, Fachtagung des GI-Fachbereichs Softwaretechnik (21.-24. Februar 2017, Hannover, Deutschland)},
        editor = {J.~J{\&quot;{u}}rjens and K.~Schneider},
        pages = {93-94},
        year = {2017},
        series = {{LNI}~P-267},
        publisher = {Gesellschaft f{\&quot;{u}}r Informatik ({GI})},
        url = {},
        keyword = {CPAchecker,Software Model Checking,Witness-Based Validation},
        annote = {This is a summary of a &lt;a href=&quot;https://www.sosy-lab.org/research/bib/Year/2016.html#FSE16b&quot;&gt;full article on this topic&lt;/a&gt; that appeared in Proc. ESEC/FSE 2016.},
        doinone = {DOI not available},
        urlpub = {https://dl.gi.de/handle/20.500.12116/1288},
        }
        
      </div>
    </details>
    <details open class="annote">
      <summary>Additional Infos</summary>
      <div>
        This is a summary of a <a href="https://www.sosy-lab.org/research/bib/Year/2016.html#FSE16b">full article on this topic</a> that appeared in Proc. ESEC/FSE 2016.
      </div>
    </details>
  </span>
</li>

<li class="bibentry" id="SE16b-VerificationWitnesses">
  <span class="main-info">
    <span class="author-list"><span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span>,
    <span class="author"><a href="../Author/DANGL-M.html"><span class="firstname">Matthias</span> <span class="lastname">Dangl</span></a></span>,
    <span class="author"><span class="firstname">Daniel</span> <span class="lastname">Dietsch</span></span>,
    <span class="author"><span class="firstname">Matthias</span> <span class="lastname">Heizmann</span></span>, and
    <span class="author"><span class="firstname">Andreas</span> <span class="lastname">Stahlbauer</span></span>.</span>
    <span class="publication-title">Verification Witnesses.</span>
    <span class="howpublished">
      In <span class="editor-list"><span class="editor"><span class="firstname">J.</span> <span class="lastname">Knoop</span></span> and
      <span class="editor"><span class="firstname">U.</span> <span class="lastname">Zdun</span></span>, editors</span>,
      <em class="booktitle">  Tagungsband Software Engineering 2016, Fachtagung des GI-Fachbereichs Softwaretechnik
        (23.-26. Februar 2016, Wien, Österreich)</em>,
      <span class="series">LNI 252</span>,
      <span class="pages">pages 105-106</span>,
      <span class="publication-date">  <span class="year">2016</span></span>.
    </span>
    <span class="publisher">Gesellschaft für Informatik (GI).</span>
  </span>
  <a class="bibentry-link" href="#SE16b-VerificationWitnesses"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/C.html">C</a>,
        <a class="keyword" href="../Keyword/P.html">P</a>,
        <a class="keyword" href="../Keyword/A.html">A</a>,
        <a class="keyword" href="../Keyword/C.html">c</a>,
        <a class="keyword" href="../Keyword/H.html">h</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/C.html">c</a>,
        <a class="keyword" href="../Keyword/K.html">k</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/R.html">r</a>,
        <a class="keyword" href="../Keyword/S.html">S</a>,
        <a class="keyword" href="../Keyword/O.html">o</a>,
        <a class="keyword" href="../Keyword/F.html">f</a>,
        <a class="keyword" href="../Keyword/T.html">t</a>,
        <a class="keyword" href="../Keyword/W.html">w</a>,
        <a class="keyword" href="../Keyword/A.html">a</a>,
        <a class="keyword" href="../Keyword/R.html">r</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/-.html"> </a>,
        <a class="keyword" href="../Keyword/M.html">M</a>,
        <a class="keyword" href="../Keyword/O.html">o</a>,
        <a class="keyword" href="../Keyword/D.html">d</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/L.html">l</a>,
        <a class="keyword" href="../Keyword/-.html"> </a>,
        <a class="keyword" href="../Keyword/C.html">C</a>,
        <a class="keyword" href="../Keyword/H.html">h</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/C.html">c</a>,
        <a class="keyword" href="../Keyword/K.html">k</a>,
        <a class="keyword" href="../Keyword/I.html">i</a>,
        <a class="keyword" href="../Keyword/N.html">n</a>,
        <a class="keyword" href="../Keyword/G.html">g</a>,
        <a class="keyword" href="../Keyword/W.html">W</a>,
        <a class="keyword" href="../Keyword/I.html">i</a>,
        <a class="keyword" href="../Keyword/T.html">t</a>,
        <a class="keyword" href="../Keyword/N.html">n</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/S.html">s</a>,
        <a class="keyword" href="../Keyword/S.html">s</a>,
        <a class="keyword" href="../Keyword/-.html">-</a>,
        <a class="keyword" href="../Keyword/B.html">B</a>,
        <a class="keyword" href="../Keyword/A.html">a</a>,
        <a class="keyword" href="../Keyword/S.html">s</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/D.html">d</a>,
        <a class="keyword" href="../Keyword/-.html"> </a>,
        <a class="keyword" href="../Keyword/V.html">V</a>,
        <a class="keyword" href="../Keyword/A.html">a</a>,
        <a class="keyword" href="../Keyword/L.html">l</a>,
        <a class="keyword" href="../Keyword/I.html">i</a>,
        <a class="keyword" href="../Keyword/D.html">d</a>,
        <a class="keyword" href="../Keyword/A.html">a</a>,
        <a class="keyword" href="../Keyword/T.html">t</a>,
        <a class="keyword" href="../Keyword/I.html">i</a>,
        <a class="keyword" href="../Keyword/O.html">o</a>,
        <a class="keyword" href="../Keyword/N.html">n</a>
      </span>
    </span>
    <span class="link-list">
      <a class="publishers-version-link" href="https://dl.gi.de/handle/20.500.12116/746" title="Link to official version of paper (may be a landing page with more information)">Publisher's Version</a>
    </span>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{SE16b-VerificationWitnesses,
        author = {Dirk Beyer and Matthias Dangl and Daniel Dietsch and Matthias Heizmann and Andreas Stahlbauer},
        title = {Verification Witnesses},
        booktitle = {Tagungsband Software Engineering 2016, Fachtagung des GI-Fachbereichs Softwaretechnik (23.-26. Februar 2016, Wien, {\&quot;O}sterreich)},
        editor = {J.~Knoop and U.~Zdun},
        pages = {105-106},
        year = {2016},
        series = {{LNI}~252},
        publisher = {Gesellschaft f{\&quot;{u}}r Informatik ({GI})},
        url = {},
        keyword = {CPAchecker,Software Model Checking,Witness-Based Validation},
        annote = {This is a summary of a &lt;a href=&quot;https://www.sosy-lab.org/research/bib/Year/2015.html#FSE15&quot;&gt;full article on this topic&lt;/a&gt; that appeared in Proc. ESEC/FSE 2015.},
        doinone = {DOI not available},
        urlpub = {https://dl.gi.de/handle/20.500.12116/746},
        }
        
      </div>
    </details>
    <details open class="annote">
      <summary>Additional Infos</summary>
      <div>
        This is a summary of a <a href="https://www.sosy-lab.org/research/bib/Year/2015.html#FSE15">full article on this topic</a> that appeared in Proc. ESEC/FSE 2015.
      </div>
    </details>
  </span>
</li>

</ol>
 <section id="disclaimer"> <h4>Disclaimer:</h4> <p class="disclaimer"> This material is presented to ensure timely dissemination of scholarly and technical work. Copyright and all rights therein are retained by authors or by other copyright holders. All person copying this information are expected to adhere to the terms and constraints invoked by each author's copyright. In most cases, these works may not be reposted without the explicit permission of the copyright holder. </p> </section> <footer id="generator">This file was generated by <a href="https://gitlab.com/sosy-lab/software/pybib2web/">pybib2web</a>, version 0.6.dev0</footer>